package com.unis.basic.info.modular.mq.dto;


public class RecevieDTO {

	private String czbz;//操作标志
	
	private String tableName;//表名
	
	private Integer orgId;//单位id
	
	private String ywId; //业务id

	public String getCzbz() {
		return czbz;
	}

	public void setCzbz(String czbz) {
		this.czbz = czbz;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	public Integer getOrgId() {
		return orgId;
	}

	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}

	public String getYwId() {
		return ywId;
	}

	public void setYwId(String ywId) {
		this.ywId = ywId;
	}
	
	
}
